Subject: Re: mac-on-linux project status

From: David Edelsohn <[email-masked]>
Date: Mon, 25 Jan 1999 12:44:11 -0500

One of the changes from the original POWER architecture to the
PowerPC architecture was "virtualizing" the instructions so that a
hypervisor-like OS could virtualize the processor and allow hosted
operating systems on a virtual machine.

	The hosted operating system thinks that it is running on hardware
but all privileged operations trap to the hypervisor.

David

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]